/* - - - - - - - - - - - - - - - - - - - -
   SCREENINGS MOBILE CSS
- - - - - - - - - - - - - - - - - - - - */

/* CSS for mobile only */
@media all and (max-width: 939px) {

	/* RESPONSIVE VISIBILITY
	- - - - - - - - - - - - - - - - - */
	.mobile  { display: block; }
	.desktop { display: none !important; }
	span.mobile { display: inline; }
	br.mobile { margin-bottom: 1em; } /* FF fix only */
	
	/* CHUNKS
	- - - - - - - - - - - - - - - - - */
	.chunk.expandable { width: auto; } /* OLD: max-width: 500px; margin-left: auto; margin-right: auto; */
	.chunk.expandable.left  { float: none; padding-right: 0; }
	.chunk.expandable.right { float: none;  padding-left: 0; }
	.chunk.expandable.padding-left  { padding-left:  0; }
	.chunk.expandable.padding-right { padding-right: 0; }
	.chunk.expandable.border-left  { border-left: none; }
	.chunk.expandable.border-right { border-right: none; }

	/* COLUMNS
	- - - - - - - - - - - - - - - - - */
	.columns2.collapsable { width: auto; }
	.columns2.collapsable.left  { float: none; padding-right: 0; }
	.columns2.collapsable.right { float: none;  padding-left: 0; }
	.columns3.collapsable.left  { float: none; padding-right: 0; }
	.columns3.collapsable.right { float: none;  padding-left: 0; }
	/* 2-columns */
	.columns2.collapsable .column { float: none; width: auto !important; }
	.columns2.collapsable .column.border-left  { border-left: none; }
	.columns2.collapsable .column.border-right { border-right: none; }
	.columns2.collapsable .column:nth-child(1) { padding-right: 0px; }
	.columns2.collapsable .column:nth-child(2) { padding-left:  0px; }
	/* 3-columns */
	.columns3.collapsable .column { float: none; width: auto; }
	.columns3.collapsable .column:nth-child(1) { padding-right: 0; }
	.columns3.collapsable .column:nth-child(2) { padding-left: 0; padding-right: 0; }
	.columns3.collapsable .column:nth-child(3) { padding-left: 0; }
	.columns3.collapsable .column.border-left  { border-left: none; }
	.columns3.collapsable .column.border-right { border-right: none; }
	.columns3.fixed-height.home-page .column { height: auto; }

	/* craps - Tof: I don't like doing this, but... */
	.columns2 p { margin-left: auto; margin-right: auto; }
	.columns3 p { margin-left: auto; margin-right: auto; }
	.columns2.collapsable .column a.button.bottom { position: static; }
	.columns3.collapsable .column a.button.bottom { position: static; }

	/* BUTTONS
	- - - - - - - - - - - - - - - - - */
	div.share-buttons.foldable a.button.share { clear: left; margin: 8px 0; }
	a.button.expandable { float: none; width: auto; max-width: 500px; margin-left: auto; margin-right: auto; }
	a.button.flex.expandable { display: block; }

	/* FORMS
	- - - - - - - - - - - - - - - - - */
	input.expandable    { width: 100%; max-width: 500px; }
	select.expandable   { width: 100%; max-width: 500px; }
	textarea.expandable { width: 100% !important; max-width: 500px; }
	
	/* WHITE BOXES
	- - - - - - - - - - - - - - - - - */
	div.screeningactionsbox { max-width: 500px; margin-left: auto; margin-right: auto; }

	/* CONTENT
	- - - - - - - - - - - - - - - - - */
	div.header h1.m-blue,
	div.header h2.m-blue,
	div.header h3.m-blue { color: #2c3e50; text-shadow: none; }
	div.header h1.m-white,
	div.header h2.m-white,
	div.header h3.m-white,
	div.header p.m-white { color: #ecf0f1; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
	
	/* HELPERS
	- - - - - - - - - - - - - - - - - */
	.m-twolines   { height: 2.4em; }
	.m-threelines { height: 3.6em; }
	.m-text-center { text-align: center; }
	.m-block-center { margin-left: auto; margin-right: auto; }
	.m-clear { clear: both; }
}

/* CSS for mobile-first base-styling */

/* BASE
- - - - - - - - - - - - - - - - - */
body.bgfull {
	background-position: center top;
	background-size: cover;
}
/* body.bgfull mods */
body.bgfull.stars       { background-image: url(../img/header/stars.jpg); }
body.bgfull.filmstrip   { background-image: url(../img/header/filmstrip.jpg); background-color: #102d65; }
/* mouse block fix for mobile safari (pages with scanlines at the top of the body) */
body.bgfull div.scanlines { cursor: none; pointer-events: none; }

h1 { font-size: 28px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }


/* MENU
- - - - - - - - - - - - - - - - - */
div.menu {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
div.menu div.topbar {
	width: 100%;
	height: 20px;
	background-color: black;
}
div.menu div.mainbar {
	height: 44px;
	position: relative;
	background-color: rgba(0, 0, 0, 0.5);
}
div.menu div.mainbar div.inner {
	height: 100%;
}
div.menu div.mainbar div.logo {
	float: left;
	width: 242px;
	height: 100%;
	margin-left: 3%;
	margin-right: 20px;
	background: url(../img/logos/splogo-text-tl-m@2x.png) no-repeat left center;
	background-size: 242px 18px;
}
div.menu div.trigger {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 6px;
	right: 3%;
	margin-right: 4px;
	border: 1px solid #494949;
	background: #161616 url(../img/mobile/menu-trigger@2x.png) no-repeat center;
	background-size: 30px;
	cursor: pointer;
}
div.menu div.trigger.open { border-bottom: none; }
div.menu ul {
	display: none;
	width: 100%;
	position: absolute;
	top: 36px;
	left: 0;
	background-color: #161616;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
}
div.menu ul.open { display: block; }
div.menu ul li {
	width: 100%;
	height: 44px;
	position: relative;
	color: #ecf0f1;
	font-family: 'OpenSans-Light', Arial, sans-serif;
	font-size: 20px;
	line-height: 2.444; /* vertically center text: (container-height / font-size = line-height) */
	text-indent: 70px;
	border-top: 1px solid #494949;
	background-color: rgba(0, 0, 0, 0.0);
	-webkit-transition: background-color 0.1s ease-out;
	   -moz-transition: background-color 0.1s ease-out;
	    -ms-transition: background-color 0.1s ease-out;
	        transition: background-color 0.1s ease-out;
}
div.menu ul a:last-child li { border-bottom: 1px solid #494949; }
div.menu ul li:hover {
	background-color: rgba(0, 0, 0, 0.3);
}
div.menu ul li:active,
div.menu ul li.active {
	background-color: rgba(0, 0, 0, 0.6);
}
div.menu ul li:before {
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -15px;
	background: url(../img/mobile/main-menu-icons@2x.png) no-repeat;
	background-size: 30px 180px;
}
div.menu ul li.redeem:before  { background-position: 0px    0px; }
div.menu ul li.signup:before  { background-position: 0px  -30px; }
div.menu ul li.login:before   { background-position: 0px  -60px; }
div.menu ul li.account:before { background-position: 0px  -90px; }
div.menu ul li.logout:before  { background-position: 0px -120px; }
div.menu ul li.local:before   { background-position: 0px -150px; }
div.menu a {
	text-decoration: none;
}


/* HEADER
- - - - - - - - - - - - - - - - - */
div.header {
	width: 100%;
	position: relative;
	margin-bottom: 4px;
	border-top: 20px solid red;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
div.header > div.inner {
	position: relative;
	padding: 50px 3% 12px;
}

div.header h1 {	color: #ecf0f1; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); }
div.header h2 {	color: #ecf0f1; text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); }
div.header h3 {	color: #ecf0f1; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
div.header h1.blue,
div.header h2.blue,
div.header h3.blue { color: #2c3e50; text-shadow: none; }
div.header h1.white,
div.header h2.white,
div.header h3.white,
div.header p.white { color: #ecf0f1; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); }
/* bg mods */
div.header.slider      { height: 356px; }
div.header.filmstrip   { background-image: url(../img/header/filmstrip.jpg); background-color: #102d65; }
div.header.sliver      { background-image: url(../img/header/sliver.jpg); }
div.header.stars       { background-image: url(../img/header/stars.jpg); }
div.header.audience    { background-image: url(../img/header/audience.jpg); }
div.header.projection  { background-image: url(../img/header/projection-faux-desktop.jpg); }
div.header.projection-faux,
div.header.projection-faux2 {
	background-image: url(../img/header/projection-faux-mobile.jpg);
	background-color: #ecf0f1;
	background-size: auto;
}
div.header.projection-faux div.scanlines,
div.header.projection-faux2 div.scanlines { height: 210px; }

div.scanlines {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/scanlines@2x.png) repeat center;
	background-size: 3px 1px;
}

hr.header-bottom {
	clear: both;
	height: 0;
	margin: 0 0 12px 0;
	border: 0;
	border-bottom: 1px solid #c8c8c8;
}


/* FOOTER
- - - - - - - - - - - - - - - - - */
div.footer {
	clear: both;
	width: 100%;
	background-color: #34495e;
}
div.footer.fixed {
	position: fixed;
	left: 0;
	bottom: 0;
}
div.footer ul {
	text-align: center;
	margin: 0 auto;
}
div.footer ul li {
	display: inline-block;
	color: #ecf0f1;
	font-family: 'OpenSans-Light', Arial, sans-serif;
	font-size: 12px;
	line-height: 1.6667;
}
div.footer ul li:after {
	content: " | ";
}
div.footer ul li:last-child:after { content: ""; }
div.footer ul li a {
	color: inherit;
	text-decoration: none;
}
div.footer ul li a:hover { text-decoration: underline; }


/* SLIDER
- - - - - - - - - - - - - - - - - */
div.slider {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	background: url(../img/slider/slider-bg.jpg) no-repeat center;
	background-size: cover;
}
div.slider ul {
	width: 100%;
	height: 100%;
	position: relative;
	left: 0;
}
div.slider ul .slide {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
div.slider .slide.redeem { background: url(../img/slider/slider-redeem-m@2x.png) no-repeat 90% 20%; background-size: 170px; }
div.slider .slide.login  { background: url(../img/slider/slider-login-m@2x.png)  no-repeat 90% 20%; background-size: 170px; }
div.slider .slide.signup { background: url(../img/slider/slider-signup-m@2x.png) no-repeat 90% 20%; background-size: 170px; }
div.slider .slide.local  { background: url(../img/slider/slider-local-m@2x.png)  no-repeat 90% 20%; background-size: 170px; }
div.slider .slide div.promptbox {
	max-width: 400px;
	position: relative;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 3%;
	padding-right: 3%;
}
div.slider .slide div.promptbox h2 {
	color: #ecf0f1;
	font-family: 'OpenSans-Bold', Arial, sans-serif;
	font-size: 28px;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.75);
	margin-bottom: 8px;
}
div.slider .slide div.promptbox p {
	color: #ecf0f1;
	font-family: 'OpenSans-Semibold', Arial, sans-serif;
	font-size: 14px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
	height: 70px;
	margin-bottom: 20px;
}
div.slider a.nav {
	display: block;
	width: 50%;
	height: 60px;
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	background-repeat: no-repeat;
	background-position: 50% center;
	background-size: 19px 24px;
	-webkit-transition: background-color 0.1s ease-out, background-position 0.1s ease-out;
	   -moz-transition: background-color 0.1s ease-out, background-position 0.1s ease-out;
	    -ms-transition: background-color 0.1s ease-out, background-position 0.1s ease-out;
	        transition: background-color 0.1s ease-out, background-position 0.1s ease-out;
	cursor: pointer;
}
div.slider a.nav.prev { left:  0; background-image: url(../img/slider/slider-nav-prev-m@2x.png); }
div.slider a.nav.next { right: 0; background-image: url(../img/slider/slider-nav-next-m@2x.png); }
div.slider a.nav:hover { background-color: rgba(0, 0, 0, 0.8); }
div.slider a.nav.prev:hover  { background-position: 48% center; }
div.slider a.nav.next:hover  { background-position: 52% center; }
div.slider a.nav.prev:active { background-position: 50% center; }
div.slider a.nav.next:active { background-position: 50% center; }


/* STUDIO LOGOS
- - - - - - - - - - - - - - - - - */
div.studio-logo {
	height: 60px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
div.studio-logo.sony       { float: left; }
div.studio-logo.columbia   { float: right; }
div.studio-logo.screengems { float: left; }
div.studio-logo.tristar    { float: right; }

div.studio-logo.sony {
	width: 42px;
	background-image: url(../img/logos/sony-pictures-logo@2x.png);
}
div.studio-logo.columbia {
	width: 124px;
	background-image: url(../img/logos/columbia-pictures-logo@2x.png);
}
div.studio-logo.screengems {
	width: 66px;
	background-image: url(../img/logos/screengems-logo@2x.png);
}
div.studio-logo.tristar {
	width: 136px;
	background-image: url(../img/logos/tristar-logo@2x.png);
}

/* studio logos on home page */
div.home-logos {
	width: 260px;
	margin-left: auto;
	margin-right: auto;
}
div.home-logos div.studio-logo {
	margin-bottom: 20px;
}


/* GHOST BOX
- - - - - - - - - - - - - - - - - */
div.ghostbox {
	width: auto;
	max-width: 500px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border-radius: 2px;
	background-color: rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}
div.ghostbox h2 { color: #ecf0f1; }
div.ghostbox p  { color: #ecf0f1; }


/* PIC BOX
- - - - - - - - - - - - - - - - - */
div.picbox {}
div.picbox img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 2px;
}
/* mods */
div.picbox.partner {
	width: 200px;
}
div.picbox.trailer {
	width: 300px;
}
div.picbox.with-border img { border: 1px solid gray; }
div.picbox.with-info div.pic {
	float: left;
	width: 40%;
	margin-bottom: 10px;
}
div.picbox.with-info div.info {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
	width: 60%;
	margin-bottom: 10px;
	padding-left: 3%;
}


/* WHITE BOXES
- - - - - - - - - - - - - - - - - */
div.whitebox {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	padding: 10px;
	border-radius: 4px;
	background-color: #fafafa;
	box-shadow: 1px 0 4px rgba(0, 0, 0, 0.3);
}
div.whitebox.thin { padding: 4px; }

/* userinfo box */
div.whitebox.userinfo {
	font-size: 12px;
}
div.whitebox.userinfo div.pic {
	float: left;
	width: 25%;
	margin-bottom: 10px;
}
div.whitebox.userinfo div.pic img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 2px;
}
div.whitebox.userinfo div.info {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
	width: 75%;
	padding-left: 3%;
	margin-bottom: 10px;
}

/* screening header box */
div.whitebox.screeningheader { margin-bottom: 6px; }
div.whitebox.screeningheader div.social { float: right; }
div.whitebox.screeningheader div.social span.cta-text { float: left; display: block; }
div.whitebox.screeningheader div.social a.icon { float: left; display: block; width: 24px; height: 24px; margin-left: 10px; border-radius: 2px; }
div.whitebox.screeningheader div.social a.icon.tw { background: url(../img/logos/social2.jpg) no-repeat   0px 0px; }
div.whitebox.screeningheader div.social a.icon.fb { background: url(../img/logos/social2.jpg) no-repeat -24px 0px; }

/* screening actions box */
div.whitebox.screeningactions { font-size: 12px; margin-bottom: 30px; }
div.whitebox.screeningactions div.pic {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
	width: 40%;
	margin-bottom: 10px;
	padding-right: 3%;
}
div.whitebox.screeningactions div.pic img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 2px;
}
div.whitebox.screeningactions div.social {  }
div.whitebox.screeningactions div.social span.cta-text { display: block; }
div.whitebox.screeningactions div.social a.icon { float: left; display: block; width: 24px; height: 24px; margin-right: 10px; border-radius: 2px; }
div.whitebox.screeningactions div.social a.icon.tw { background: url(../img/logos/social2.jpg) no-repeat   0px 0px; }
div.whitebox.screeningactions div.social a.icon.fb { background: url(../img/logos/social2.jpg) no-repeat -24px 0px; }
div.whitebox.screeningactions div.info {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
	width: 60%;
	overflow: auto;
}

/* screening info box */
div.whitebox.screeninginfo { font-size: 12px; }
div.whitebox.screeninginfo div.pic {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
	width: 25%;
	margin-bottom: 10px;
	padding-right: 3%;
}
div.whitebox.screeninginfo div.pic img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 2px;
}
div.whitebox.screeninginfo div.info {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
	width: 75%;
	overflow: auto;
}

/* pic box */
div.whitebox.pic { }
div.whitebox.pic img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 2px;
}

/* star rating box */
div.whitebox.stars { }
div.whitebox.stars label {
	display: inline-block;
	font-size: 14px;
	margin-top: 4px;
	margin-left: 10px;
}


/* SCREENING SEARCH BOX
- - - - - - - - - - - - - - - - - */
div.screening-search-box {
	max-height: 300px;
	overflow: scroll;
}

/* screenings search result  */
div.screening-search-result {
	height: 100px;
}
/* mods */
div.screening-search-result.taller {
	height: 115px;
}

div.screening-search-result div.details,
div.screening-search-result div.getpasses {
	float: left; 
	height: 100%;
	background: #fefefe;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.1));
	background-image:    -moz-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.1));
	background-image:     -ms-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.1));
	background-image:      -o-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.1));
	background-image:         linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.1));
}

div.screening-search-result div.num {
	float:left;
	width: 10%;
	height: 100%;
	font-size: 24px; 
	text-align: center;
	color: #777;
	overflow:hidden;
	background: #e3e7e8; /* Old browsers */
	background: -webkit-linear-gradient(top, #e3e7e8 0%, #cfd5d7 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #e3e7e8 0%, #cfd5d7 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #e3e7e8 0%, #cfd5d7 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #e3e7e8 0%, #cfd5d7 100%); /* Opera 11.10+ */
}
div.screening-search-result div.num div { padding-top:30px; }
div.screening-search-result div.details { width: 80%; }
div.screening-search-result div.details div { padding: 10px; }
div.screening-search-result div.getpasses { width: 10%; position: relative; }
div.screening-search-result div.getpasses a.yellow-arrow {
	display: block;
	width: 23px;
	height: 22px;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	background-image: url('../img/mobile/yellow_arrow.png');
}
 
 
/* ADS
- - - - - - - - - - - - - - - - - */
div.ad {
	width: 260px;
	text-align: left;
	overflow: auto;
}
div.ad h3 { color: #2c3e50; text-shadow: none; }
div.ad.left  { float: left; }
div.ad.right { float: right; }


/* STAR RATINGS
- - - - - - - - - - - - - - - - - */
ul.starfield {
	clear: left;
}
ul.starfield.error li { background-color: #ffafa9; }
ul.starfield li {
	float: left;
	width: 24px;
	height: 24px;
	background: url(../img/ratings@2x.png) 0 0;
	background-size: 48px 48px;
	cursor: pointer;
}
ul.starfield li:hover,
ul.starfield li.active { background-position: -24px 0; }


/* REVIEW RATINGS
- - - - - - - - - - - - - - - - - */
div.review {
	overflow: auto;
}
div.review ul.questions {
	counter-reset: num;
}
div.review ul.questions li {
	font-size: 14px;
	margin-bottom: 24px;
	overflow: auto;
}
div.review ul.questions li.error { background-color: #ffafa9; }
div.review ul.questions li p {
	margin-top: 8px;
	margin-bottom: 4px;
}
div.review ul.questions li p:before {
	counter-increment: num;
	content: counter(num) '.' ' ';
}
div.review div.dots {
	margin-top: 8px;
}
div.review div.dot {
	display: inline-block;
	font-size: 23px;
	font-family: 'OpenSans-Semibold', Arial, sans-serif;
	text-align: center;
	line-height: 1.739;
	width: 40px;
	height: 40px;
	margin-left: 8px;
	border-radius: 40px;
	border: 1px solid #7f8c8d;
	background-color: #fafeff;
	cursor: pointer;
}
div.review div.dot:first-child { margin-left: 0; }
div.review div.dot:hover,
div.review div.dot.active { color: #ffffff; border-color: #e67e22; background-color: #f1c40f; }


/* STEPS
- - - - - - - - - - - - - - - - - */
ul.steps {
	position: absolute;
	left: 50%;
	bottom: 10px;
	padding-left: 3%;
}
ul.steps li {
	float: left;
	color: #ecf0f1;
	font-size: 14px;
	line-height: 2.142;
	height: 30px;
	position: relative;
	margin-right: 5px;
	padding-right: 10px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: default;
}
ul.steps li.active { background-color: rgba(0, 0, 0, 0.7); }
ul.steps li div.circle {
	float: left;
	color: black;
	text-align: center;
	line-height: 1.429;
	width: 20px;
	height: 20px;
	margin: 5px;
	border-radius: 20px;
	background-color: #ecf0f1;
}


/* TERMS
- - - - - - - - - - - - - - - - - */
.termsbox .checkbox-wrap,
.termsbox .blurb-wrap {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	float: left;
}
.termsbox .checkbox-wrap {
	width: 15%;
	position: relative;
}
.termsbox input[type="checkbox"] {
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
.termsbox input[type="checkbox"].error + label {
	border-color: #e44c3e;
}
/* we can't use :checked bc ie8 is stupid. must apply this class via js */
.termsbox input[type="checkbox"].checked + label {
	background: url(../img/terms-checkmark.png) no-repeat center;
}
.termsbox label.fauxcheckbox {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	display: block;
	width: 20px;
	height: 20px;
	margin: 6px auto;
	border: 2px solid #333;
	background-color: white;
	cursor: pointer;
}
.termsbox .blurb-wrap {
	width: 85%;
	padding-left: 3%;
}


/* CONTENT
- - - - - - - - - - - - - - - - - */
div.content:after { content: ''; clear: both; display: block; }
div.content.white { background-color: #fafeff; }
div.content div.inner {
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	padding: 10px 3% 40px;
}

